libgstreamer-plugins-base1.0-dev_1.14.4-dmo2_i386.deb


Advertisement

Description

libgstreamer-plugins-base1.0-dev - GStreamer development files for libraries from the "base" set

Property Value
Distribution Debian 10 (Buster)
Repository Multimedia Main i386
Package filename libgstreamer-plugins-base1.0-dev_1.14.4-dmo2_i386.deb
Package name libgstreamer-plugins-base1.0-dev
Package version 1.14.4
Package release dmo2
Package architecture i386
Package type deb
Category libdevel
Homepage http://gstreamer.freedesktop.org/modules/gst-plugins-base.html
License -
Maintainer Christian Marillat <marillat@deb-multimedia.org>
Download size 1.42 MB
Installed size 4.86 MB

Alternatives

Package Version Architecture Repository
libgstreamer-plugins-base1.0-dev_1.14.4-2_i386.deb 1.14.4 i386 Debian Main
libgstreamer-plugins-base1.0-dev_1.14.4-2_amd64.deb 1.14.4 amd64 Debian Main
libgstreamer-plugins-base1.0-dev_1.14.4-dmo2_amd64.deb 1.14.4 amd64 Multimedia Main
libgstreamer-plugins-base1.0-dev - - -

Requires

Name Value
gir1.2-gst-plugins-base-1.0 = 1.14.4-dmo2
libc-dev -
libc6-dev -
libegl1-mesa-dev -
libgl1-mesa-dev -
libgles2-mesa-dev -
libglib2.0-dev -
libgstreamer-gl1.0-0 = 1.14.4-dmo2
libgstreamer-plugins-base1.0-0 = 1.14.4-dmo2
libgstreamer1.0-dev >= 1.14.0
liborc-0.4-dev >= 1:0.4.24
pkg-config -

Conflicts

Name Value
libgstreamer-plugins-bad1.0-dev << 1:1.13.1

Download

Type URL
Mirror www.deb-multimedia.org
Binary Package libgstreamer-plugins-base1.0-dev_1.14.4-dmo2_i386.deb
Source Package gst-plugins-base1.0-dmo

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    deb http://www.deb-multimedia.org buster main
  2. Update the package index:
    # sudo apt-get update
  3. Install GPG key of the repository:
    # sudo apt-get install deb-multimedia-keyring
  4. Install libgstreamer-plugins-base1.0-dev deb package:
    # sudo apt-get install libgstreamer-plugins-base1.0-dev

See Also

Package Description
libhal1-flash_0.3.3-dmo2_i386.deb Compatibility library to allow playback of flash DRM content
libilbc-dev_2.0.2-dmo5_i386.deb iLBC codec - development files
libilbc2_2.0.2-dmo5_i386.deb iLBC codec - shared library
libiso9660-11_2.1.0-dmo1_i386.deb library to work with ISO9660 filesystems
libiso9660-dev_2.1.0-dmo1_i386.deb library to work with ISO9660 filesystems (development files)
libixml10_1.8.4-dmo0++deb10u1_i386.deb Portable SDK for UPnP Devices, version 1.8 (ixml shared library)
libjavascriptcoregtk-4.0-18_2.24.4-dmo0+deb10u1_i386.deb JavaScript engine library from WebKitGTK
libjavascriptcoregtk-4.0-bin_2.24.4-dmo0+deb10u1_i386.deb JavaScript engine library from WebKitGTK - command-line interpreter
libjavascriptcoregtk-4.0-dev_2.24.4-dmo0+deb10u1_i386.deb JavaScript engine library from WebKitGTK - development files
libk3b-dev_19.04.2-dmo1_i386.deb KDE CD/DVD burning application library - development files
libk3b7-extracodecs_19.04.2-dmo1_i386.deb KDE CD/DVD burning application library - extra decoders
libk3b7_19.04.2-dmo1_i386.deb KDE CD/DVD burning application library - runtime files
libkf5cddb-dev_19.04.2-dmo1_i386.deb CDDB library for KDE Platform (development)
libkf5cddb5_19.04.2-dmo1_i386.deb CDDB library for KDE Platform (runtime)
libkf5cddbwidgets5_19.04.2-dmo1_i386.deb CDDB library for KDE Platform (runtime)
Advertisement
Advertisement